body{margin:0px; font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size:12px; background-color:#fff; color:#000;line-height:21px;}
input,SELECT,select {font-family:Arial,Helvetica, Times New Roman,sans-serif; font-size:12px; color:#4B4B4B;line-height:21px}
div{   }
A:link { COLOR: #005599; text-decoration: none;}
A:visited {	COLOR: #005599; text-decoration: none; }
A:active {	COLOR: #005599; TEXT-DECORATION: underline; }
A:hover {	COLOR: #005599; TEXT-DECORATION: none; }



.conn{ width:1004px; margin: 0px auto; }
.container{clear: both; background-color:#FFFFFF;width: 1004px;margin: 0px auto;overflow: hidden}
.container19da{ background-color:#FFFFFF;width: 1004px; margin: 0px auto; overflow: hidden;}
.space{margin: 0px auto;overflow:hidden; background-color:#fff;clear:both;}
.clear{clear: both;}

.conn{ width:1004px;  margin: 0px auto; }
.head{ width:1004px;  margin: 0px auto; }
.headtop{ width:1004px; height:40px; }
.headtopleft{ width:180px; height:40px; float:left; }
.headmid{  width:1004px; height:33px;  background:url(../images/index_redline.jpg);}
.polski{ width:163px; float:left;}
.han{ width:258px; height:33px; background:url(../images/index_han.jpg); float:left;}
.hanleft{ width:107px; height:26px; float:left; margin-left:25px; text-indent:5px;  line-height:29px; font-size:12px; padding-top:3px; color:#F00;}
.hanleft A:link { COLOR: #005599; text-decoration: none;}
.hanleft A:visited {	COLOR: #005599; text-decoration: none; }
.hanleft td{ height:29px;  margin-left:25px; font-size:12px; text-indent:5px;  line-height:29px;   color:#F00; }
.hanleft td A:link { font-size:12px; COLOR: #005599; text-decoration: none;}
.hanleft td A:visited {font-size:12px;	COLOR: #005599; text-decoration: none; }

.hanright{ width:90px; height:26px; float:right;  font-size:12px; line-height:29px;  padding-top:3px; color:#F00;}
.hanright A:link { COLOR: #005599; text-decoration: none;}
.hanright A:visited {	COLOR: #005599; text-decoration: none; }
.hanright td{ width:90px; height:29px;   line-height:29px;  color:#F00; }
.hanright td A:link { font-size:12px; COLOR: #005599; text-decoration: none;}
.hanright td A:visited {font-size:12px;	COLOR: #005599; text-decoration: none; }
.dian{ width:20px; float:left;}
.dianzi1{ width:60px;height:28px; float:left; padding-top:5px; font-size:12px;  color:#D52B2B;}
.dianzi1 td{ height:33px; font-size:12px;  color:#D52B2B; line-height:21px; }
.dianzi1 td A:link { font-size:12px; COLOR: #005599; text-decoration: none; line-height:21px;}
.dianzi1 td A:visited {font-size:12px;	COLOR: #005599; text-decoration: none; line-height:21px; }
.dianzi2{ width:50px;height:28px; float:left; padding-top:5px;  font-size:12px; color:#D52B2B;}
.dianzi2 td{ height:33px; font-size:12px;  color:#D52B2B; line-height:21px;}
.dianzi2 td A:link { font-size:12px; COLOR: #005599; text-decoration: none; line-height:21px;}
.dianzi2 td A:visited {font-size:12px;	COLOR: #005599; text-decoration: none; line-height:21px;}
.seacher{ width:300px; float:left;  background:url(../images/index_redline.jpg); font-size:14px;}
.language{width:130px; float:right; margin-top:5px;}
.nav{ width:1004px; height:30px; background:#005192; margin-top:2px; font-size:14px; font-weight:bold; color:#FFF; line-height:30px; text-align:center;}
.nav A:link { COLOR: #FFF; text-decoration: none;}
.nav A:visited {	COLOR: #FFF; text-decoration: none; }
.nav td{ width:1004px; height:30px; background:#005192; margin-top:2px; font-size:14px; font-weight:bold; color:#FFF; line-height:30px; text-align:center;}


.botton_menu{width:962px;height:27px;padding:5px 10px 0px 30px;border:1px solid #81B9E8; background-color:#E0EEFB;}
.hz{border:1px solid #CDCDCD;padding:10px; background-color:#FFFFFF}
.hz img{margin:8px;}


.polecamy1tit{ width:300px; clear:both;  margin-top:10px; margin-bottom:10px;height:26px; background:#F3F3F4;}
.polecamy1titleft{ width:99px; float:left;   height:26px; font-size:18px; font-weight:bold;  color:#005599;  }
.polecamy1titleft td{ text-indent:10px; height:26px; font-size:18px; font-weight:bold; color:#005599; line-height:30px;}

.polecamy1titright{  width:197px; float:right; background:url(../images/tong_polecamy_rightgrey.jpg);  height:26px;}
.polecamy1bottom{ width:290px; clear:both;  font-size:12px; line-height:21px; color:#005599; padding-left:10px; background:#F3F3F4;}
.polecamy1bottom td{ font-size:12px; line-height:21px; color:#005599;}
.polecamy1bottom A:link {font-size:12px;  COLOR: #005599; text-decoration: none;}
.polecamy1bottom A:visited {font-size:12px; 	COLOR: #005599; text-decoration: none; }
.polecamy1bottom A:active {font-size:12px; 	COLOR: #005599; TEXT-DECORATION: underline; }
.polecamy1bottom A:hover {	font-size:12px; COLOR: #005599; TEXT-DECORATION: none; }





.polecamy2bottom{ width:300px; clear:both; margin-top:10px; background:#F3F3F4; }
.polecamy2bottom img{ margin-right:10px; margin-bottom:2px;}
.polecamy2bottom A:link {font-size:12px;  COLOR: #005599; text-decoration: none;}
.polecamy2bottom A:visited {font-size:12px; 	COLOR: #005599; text-decoration: none; }
.polecamy21bottom A:active {font-size:12px; 	COLOR: #005599; TEXT-DECORATION: underline; }
.polecamy2bottom A:hover {	font-size:12px; COLOR: #005599; TEXT-DECORATION: none; } 

.serwisytit{ width:300px; clear:both;  margin-top:10px; height:26px;  }
.serwisytitleft{ width:181px; float:left; height:26px; font-size:18px; font-weight:bold; color:#005599; background:#FFF;}
.serwisytitleft td{text-indent:10px;  height:26px; font-size:18px; font-weight:bold; color:#005599;  background:#FFF; line-height:30px;}
.serwisytitleft A:link {font-size:18px;  COLOR: #005599; text-decoration: none;}
.serwisytitleft A:visited {font-size:18px; 	COLOR: #005599; text-decoration: none; }
.serwisytitleft A:active {font-size:18px; 	COLOR: #005599; TEXT-DECORATION: underline; }
.serwisytitleft A:hover {	font-size:18px; COLOR: #005599; TEXT-DECORATION: none; }
.serwisytitright{ width:115px; float:right; background:url(../images/tong_serwisy_rightgrey.jpg);  height:26px; }
.serwisybottom{ width:300px; clear:both;  font-size:12px; line-height:21px; color:#005599; text-align:center;}
.serwisybottom img{ margin:10px;}


.galeriatit{width:695px; height:32px;  float:left; margin-top:10px;}
.galeriatitleft{ width:71px; height:20px; float:left; font-size:18px; color:#005599; padding-left:5px; font-weight:bold; padding-top:12px; }
.galeriatitright{width:615px; height:32px; float:right; background:url(../images/lvyou_galeria_rightgrey.jpg); }
.galeriabottom{ width:695px;float:left; background:#F3F3F4; font-size:12px; color:#005599; line-height:21px;}
.galeriabottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.galeriabottom img{ margin-top:10px; margin-right:5px; }
